Package: libmodal-pipe
Version: 2.10.6
Section: base
Priority: optional
Architecture: arm64
Depends: libmodal-json(>=0.3.7)
Maintainer: james@modalai.com
Description: Interface for services to communicate over posix named pipes
